@charset "UTF-8";
/* CSS Document */

/* reset */
iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, code,
em, img, s, strike, strong, sub, sup, b, u, i, center,ol, ul, li {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blo
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* fonts */

@font-face {
    font-family: 'Open Sans';
    src: url('/content/css/fonts/opensans-bold.eot');
    src: url('/content/css/fonts/opensans-bold.eot?#iefix') format('embedded-opentype'),
         url('/content/css/fonts/opensans-bold.woff') format('woff'),
         url('/content/css/fonts/opensans-bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('/content/css/fonts/opensans-italic.eot');
    src: url('/content/css/fonts/opensans-italic.eot?#iefix') format('embedded-opentype'),
         url('/content/css/fonts/opensans-italic.woff') format('woff'),
         url('/content/css/fonts/opensans-italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/content/css/fonts/opensans-regular.eot');
    src: url('/content/css/fonts/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('/content/css/fonts/opensans-regular.woff') format('woff'),
         url('/content/css/fonts/opensans-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/content/css/fonts/opensans-bolditalic.eot');
    src: url('/content/css/fonts/opensans-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('/content/css/fonts/opensans-bolditalic.woff') format('woff'),
         url('/content/css/fonts/opensans-bolditalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Philosopher';
    src: url('/content/css/fonts/philosopher-bold.eot');
    src: url('/content/css/fonts/philosopher-bold.eot?#iefix') format('embedded-opentype'),
         url('/content/css/fonts/philosopher-bold.woff') format('woff'),
         url('/content/css/fonts/philosopher-bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Philosopher';
    src: url('/content/css/fonts/philosopher-regular.eot');
    src: url('/content/css/fonts/philosopher-regular.eot?#iefix') format('embedded-opentype'),
         url('/content/css/fonts/philosopher-regular.woff') format('woff'),
         url('/content/css/fonts/philosopher-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* font smoothing */
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Open Sans', sans-serif;
}

/* colors */
.orange { color: #ff9000; }
.blue { color: #4171b1; }

p, th, td, form {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	line-height: 18px;
	margin-bottom: 12px;
}

strong, b { font-weight: bold; }
em, i { font-style: italic; }

a {
	color: #4171b1;
	text-decoration: underline;
}

ul {
	margin-bottom: 12px;
	list-style: square;
}

ol {
	margin-bottom: 12px;
	list-style: decimal;
}

li {
	margin-left: 30px;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	line-height: 18px;
}

h1 {
	font-family: 'Philosopher', serif;
	font-size: 24px;
	font-weight: bold;
	color: #133554;
	line-height: 30px;
	background-image: url( "/content/images/headerline.png" ) ;
  background-position: bottom left;
  background-repeat: no-repeat;
	padding-bottom: 25px;
	margin-bottom: 17px;
}
h1.no-border {
    background-image: none;
	padding-bottom: 0;
}
h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4171b1;
	line-height: 18px;
	margin-bottom: 0;
}

hr {
	width: 100%;
	color: #cccccc;
}

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup { top: -0.5em; }
sub { bottom: -0.25em; }

table { margin-bottom: 12px; }
th { font-weight: bold; text-align: left; }
th, td { margin-bottom: 0; }

img.img-right {
	margin: 0 0 20px 20px;
	float: right;
}

img.img-left {
	margin: 0 20px 20px 0;
	float: left;
}

/* lomakkeet */

.red { color: #f00; }

.formRow { width: 100%; overflow: auto; margin-bottom: 5px; }
.formContent { width: 75%; display: inline-block; }

label {
	width: 20%;
	display: block;
	float: left;
	overflow: auto;
	margin-top: 3px;
	margin-right: 5%;
}

.input {
	border: 1px solid #cccccc;
	padding: 3px;
	width: 200px;
}

.short { width: 110px; }
.shorter { width: 50px; }

textarea.input { height: 60px; resize: none; }

.lomake-virhe,
.lomake-kiitos {
	padding: 10px;
	margin-bottom: 10px;
	background: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	line-height: 20px;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
}
.lomake-virhe {
	color: white;
	background: #e8574a;
}
.lomake-kiitos {
	color: white;
	background: #6ab553;
}

/* feedback */

.pagination {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	margin: 20px 0;
}

.pagination span {
	display: inline-block;
	width: 20px;
	background: #f0f0f0;
	border: 1px solid #E7E7E7;
	padding: 5px;
	margin-right: 10px;
	color: #999;
	text-align: center;
}
.pagination a span {
	text-decoration: none;
	color: #4171b1;
}
.pagination a:hover span {
	color: #ffffff;
	background: #4171b1;
}

.feedbackLogo {
	float: right;
	width: 90px;
	text-align: right;
}

.feedbackLogo img {
	width: 70px;
	height: 47px;
}

.feedbackBox {
	background: #f0f0f0;
	margin-bottom: 10px;
	padding: 15px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	width: 455px;
}

.feedbackBox p { margin-bottom: 0; }

.signature {
	text-align: right;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #555;
	margin-top: 10px;
}

.embedGoogleMaps, .embedYoutube {
	width: 575px;
	position: relative;
	padding-bottom: 75%;
	height: 0;
	overflow: hidden;
	margin-bottom: 15px;
}

.embedGoogleMaps iframe, .embedYoutube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

.responsive {
	width: 100%;
	height: auto;
}

/* oranssi huomiolaatikko */

.orange-box {
    background: #ff9000;
    color: #ffffff;
    display: block;
    font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	margin-bottom: 12px;
}

.orange-box h1 {
	color: #ffffff;
    font-size: 18px;
	line-height: 24px;
	background-image: none;
	margin-bottom: 7px;
}

.orange-box p {
    color: #ffffff;
    margin: 0;
    padding: 5px 10px 5px 10px;
    display: block;

}

.orange-box a {
    color: #ffffff;
    text-decoration: none;
    display: block;
}

.iso-teksti {
    font-size: 16px;
    line-height: 25px;
    display: block;
}

.juomahinnasto {
  max-width: 350px;
}
